<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="icon" type="image/x-icon" href="src/favicon.ico">
    <title>Contacto</title>
</head>

<body>
    <header>
        <figure class="row">
            <img src="src/M4PLay.jpg" alt="Logo">
        </figure>
        <h1>Learning Through Play</h1>
        <nav>
            <ul class="row wrap">
                <li><a href="../index.html">M04Play</a></li>
                <li><a href="../ListaJuegos/index.html">Videojuegos</a></li>
                <li><a href="../Noticia/index.html">Noticias</a></li>
                <li><a href="">Ranking</a></li>
                <li><a href="index.html">Enquesta</a></li>
                <li><a href="index.html">Contacto</a></li>
            </ul>
        </nav>
    </header>
    <main class="m0a">
        <!-- paginas de referencia 
    https://te-ayudamos.mediamarkt.es/
    https://specials.mediamarkt.es/contacto#formularioContact
    -->
        <section class="dudas-frecuentes">
            <h2>Dudas Frecuentes</h2>
            <div class="dudas-container">
                <article>
                    <h3><a href="">¿Que és MP4Juegos Club?</a></h3>
                    <p>MP4Juegos Club te ofrece noticias antes de tiempo además de una serie de redes sociales como
                        discord, para mantener en contacto la comunidad</p>
                </article>
                <article>
                    <h3><a href="">¿Ofrecen servicios a empresas?</a></h3>
                    <p>En MP4Juegos tenemos las mejores soluciones integrables para tu sector, así podemos
                        ofrecerte la mejor solución. MediaMarkt Business te ayuda a mejorar tu sector profesional:
                        educación, hospitality, empresa y oficina. Consulta todas las soluciones que ofrecemos a las
                        empresas desde aquí.</p>
                </article>
                <article>
                    <h3><a href="">¿Están seguros sus datos personales con nosotros?</a></h3>
                    <p>Nosotros tenemos una preocupación especial por garantizar la seguridad de tus datos personales.
                        Tus datos son almacenados en nuestros sistemas de información, donde hemos adoptado e implantado
                        medidas de seguridad, técnicas y organizativas, para prevenir cualquier pérdida o uso no
                        autorizado por terceros.</p>
                </article>
            </div>
        </section>
        <section class="categorias">
            <article>
                <div class="container-article-block">
                    <img src="src/game.png" alt="mando">
                    <h3><a href="">Información</a></h3>
                </div>
            </article>
            <article>
                <div class="container-article-block">
                    <img src="src/servicio.png" alt="servicio">
                    <h3><a href="">Servicio</a></h3>
                </div>
            </article>
            <article>
                <div class="container-article-block">
                    <img src="src/infouser.png" alt="user">
                    <h3><a href="">Tratamiento de datos</a></h3>
                </div>
            </article>
            <article>
                <div class="container-article-block">
                    <img src="src/clubmp4.png" alt="club">
                    <h3><a href="">MP4Play Club</a></h3>
                </div>
            </article>
            <article>
                <div class="container-article-block">
                    <img src="src/empleo.png" alt="empleo">
                    <h3><a href="">¡Unete a nuestra empresa!</a></h3>
                </div>
            </article>
            <article>
                <div class="container-article-block">
                    <img src="src/otros.png" alt="casita">
                    <h3><a href="">Otros</a></h3>
                </div>
            </article>
        </section>
        <section class="formulario">
            <h2>¡Contactanos!</h2>
            <form>
                <label for="fname">Nombre: </label><br>
                <input type="text" id="fname" name="fname"><br>
                <label for="lname">Apellidos: </label><br>
                <input type="text" id="lname" name="lname"><br>
                <label for="mail">Correo electrónico: </label><br>
                <input type="email" id="mail" name="mail"><br>
                <label for="recordar">¿Deseas que guardemos los datos?</label><br>
                <input type="radio" id="si" name="recordar" value="si" checked>
                <label for="si">Si</label>
                <input type="radio" id="no" name="recordar" value="no">
                <label for="no">No</label><br>
                <label for="consult">Consulta: </label> <br>
                <textarea name="consult" id="consult" cols="30" rows="10"></textarea>
                <input type="submit" value="envia">
                <input type="reset" value="borrar">
            </form>
        </section>
    </main>
    <footer class="row">
        <div class="row">
            <a href="" class="row"><img class="footer-logos-rs" src="src/instagram.png" alt="Instagram" /></a>
            <a href="" class="row"><img class="footer-logos-rs" src="src/facebook.png" alt="Facebook" /></a>
            <a href="" class="row"><img class="footer-logos-rs" src="src/twitter.png" alt="Twitter" /></a>
            <a href="" class="row"><img class="footer-logos-rs" src="src/youtube.png" alt="Youtube" /></a>
        </div>
        <div>
            <p>Carrer d'aiguablava 121</p>
            <p>08033 Barcelona</p>
        </div>
        <div>
            <p>Copyright O 2022 - 2023</p>
        </div>
    </footer>
</body>

</html>